﻿html, body {
    background: #f8f9fa;
}




/*.Main_Page {   background: linear-gradient(#3e3e3e, #000) }*/
.Main_Page {
    background: linear-gradient(#8c8c8c, #202020)
}
.Main_TopMenu
{
    width:100%;
}
/*.Main_AllContent { background: #292929; color: White; }*/
.Main_AllContent {
    background: #f8f9fa;
    /*color: White;*/
    width: 100% !important;
    /*background-image: url(/../images/BG/default_bg_0.jpg);
    background-attachment: fixed;*/
}

.Main_LeftAndRightPanel {
    width: 100%;
    background-color: transparent;
    min-height: 835px !important;
}


.Main_LeftAndRightPanel .Main_LeftPanel {
    width: auto;
    float: none;
    padding: 15px 15px 15px 12px;
    padding: 0;
    margin: 0;
    border-radius: 0px;
    border: none;
    text-align: center;
    background-color: rgba(248, 249, 250, 0.95);
    /*background-color: #f8f9fa;*/
}

/* Left Panel (Top) */
.Main_LeftAndRightPanel .Main_LeftPanel .topBg {
    width: 216px;
}

.Main_PanelContent .middleBg {
    width: 100%;
}

.Main_LeftAndRightPanel .Main_LeftPanel .middleBg .middleBg_content {
}

/* Left Panel (Bottom) */
.Main_LeftAndRightPanel .Main_LeftPanel .bottomBg {
    width: 216px;
}

/* Right Panel */
.Main_LeftAndRightPanel .Main_RightPanel {
    float: left;
    width: 100%;
    padding: 5px 22px 12px 22px;
}


.Main_LeftAndRightPanel .Main_RightPanel .topBg {
    width: auto;
    visibility: hidden;
    display:none;

}



.Main_LeftAndRightPanel .Main_RightPanel .middleBg {
    background: none;
    width: 100%;
    /*padding: 0px 0px 0px 0px;*/
}
.Main_LeftAndRightPanel .Main_RightPanel .middleBgWide {
    background: none;
    width: 100%;
    padding: 0px 1% 0 1%;
}


.Main_LeftAndRightPanel .Main_RightPanel .contentBG {
    background: none;
    width: 100%;
    padding: 0px 9% 0 9%;
}
.Main_LeftAndRightPanel .Main_RightPanel .contentBGWide {
    background: none;
    width: 100%;
    padding: 0px 1% 0 1%;
}
/*min-height!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
.Main_LeftAndRightPanel .Main_RightPanel .middleBg .middleBg_content {
}

.Main_LeftAndRightPanel .Main_LeftPanel .middleBg {
    background: none;
    padding: 0px; 
    text-align: left;
    display: inline-block;
    width: 100%;                 
    margin-top: -15px;
}


.NavStyle {
    padding-top: 0.8rem;
    padding-left: 1rem;
    padding-bottom: 0.3rem;
    padding-right: 1rem;
}
.FooterStyle {
    padding-top: 0.8rem;
    padding-left: 1rem;
    padding-bottom: 0.3rem;
    padding-right: 1rem;
    color: rgba(0, 0, 0, 0.7) !important;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.7) !important;
}
/* Right Panel (Bottom) */
.Main_LeftAndRightPanel .Main_RightPanel .bottomBg {
    width: auto;
    visibility: hidden;
    display: none;
}

.Home_WelcomeSection {
    float: left;
    width: 99%;
}

.Home_MIDContent {
    float: left;
    width: 99%;
    display: inline;
}

.Home_MIDLabels {
    float: left;
    width: 99%;
    margin-right: -3px;
    display: inline;
}

.Home_MIDWindow {
    float: left;
    width: 99%;
    margin-bottom: 5px;
}
/*margin: 15px 55px 15px -14px;*/
.Home_News {
    float: left;
    width: 99%;
}


.paymentWrapp {
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
    display: inline;
}
/*margin:20px 0 0 0; = space between (ex.) Sales and rest of forms below it */
.radgridWrapp {
    float: left;
    width: 100%;
    padding: 10px 0px 20px 0px;
}
/*margin:20px 0 0 0; = space between (ex.) Sales and rest of forms below it */



.selectedPayment {
    color: #4fa3ea;
    font-weight: bold;
}

.unSelectedPayment {
    /*color: white;*/
    font-weight: normal;
}


.quickLink_wrapp {
    float: left;
    width: 960px;
    height: 20px;
    /*
    border: .05em solid #CCE5FF;
    box-shadow: 1px 1px 1px 0px #EEE;
    
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    */
}

.navLink {
    width: auto;
    height: 22px;
    float: left;
    background-color: transparent;
}

.navLinkCurrent {
    width: auto;
    height: 22px;
    float: left;
    background-color: transparent;
    /*background: linear-gradient(#666,#333);*/
}

    .navLinkCurrent .navLink .navTxt {
        width: auto;
        margin-top: 0px;
        margin-left: 15px;
        margin-right: 15px;
        color: #4484C1;
        text-align: center;
        /*border-bottom: 2px solid #bebebe;*/
        padding-bottom: 3px;
        font-weight: bold;
    }

        .navLinkCurrent .navLink .navTxt:hover:after {
            width: 0%;
        }

/*.navLink:hover {
    background: linear-gradient(#777, #444, #777 );
    
}*/
.navLink .navLinkArrow {
    visibility: hidden;
    width: 0px;
}

.navLinkBorder {
    /*border-bottom: 1px dotted #4484C1;*/
    border-bottom: none;
    margin-left: 0px;
}

.navLink .navTxt {
    width: auto;
    margin-top: 0px;
    margin-left: 15px;
    margin-right: 15px;
    color: rgba(0, 0, 0, 0.5);
    text-align: center;
}

    .navLink .navTxt,
    .navLink .navTxt:after,
    .navLink .navTxt:before {
        transition: all .2s;
    }

        .navLink .navTxt:hover {
            color: #bebebe;
        }

.navLink .navTxt {
    position: relative;
}

    .navLink .navTxt:after {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        margin-bottom: -6px;
        width: 0%;
        content: '.';
        color: transparent;
        background: #aaa;
        height: 2px;
    }

    .navLink .navTxt:hover:after {
        width: 100%;
    }





.welcomeLabel {
    /*color: White;*/
    width: 100%;
    margin: 0;
}

.midLabel {
    /*color: white;*/
    width:100%;
    margin:0;
}

.topNav_wrap {
    background: linear-gradient(#555, #888);
    box-shadow: 0 3px 6px -2px rgba(0,0,0,0.4);
}

.topInnerBtn {
    color: White;
}

.topBtnCurrent .topInnerBtn {
    color: white;
    font-weight: bold;
    color: #9eda29;
}

.topBtn {
    border-right: 2px solid orange;
    background: grey;
    border-right: 2px solid #444;
    background: linear-gradient(#555, #888);
}

    .topBtn .topInnerBtn:hover {
        background: linear-gradient(#444, #777);
    }

.topBtnCurrent {
    background: url(../../../images/btn_blue_gradient_180.jpg) repeat-x;
    border-right: 2px solid orange;
    background: black;
    border-right: 2px solid #444;
    background: linear-gradient(#000, #666);
}

.rlbText {
    color: #4484C1;
    color: #eee;
    color: #9eda29;
    color: White;
}

/*.header { background: black; background: linear-gradient(#444, #111); position: relative; }*/
.header {
    background: black;
    background: linear-gradient(#909090, #383838);
    position: relative;
}
/*.headerLogo0 { background-image: url(../../../images/dbIcon1.png); position: absolute; left: 2px; top: 11px; height: 25px; width: 35px; background-repeat: no-repeat; }*/
.headerLogo0 {
    background-image: url(../../../images/db_Icon.png);
    position: absolute;
    left: 0px;
    top: -40px;
    height: 40px;
    width: 47px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: 7px 4px;
    border-right: 2px solid #333;
}

.headerLogo1 {
    background-image: none;
    background-image: url(../../../images/Paywire_DBEDU.png);
    background-image: url(../../../images/db_edu_red.png);
    margin-left: 30px;
}
/*.headerLogo1::after { content: "Paywire Incorporated"; font-size: 28px; font-family: Sans-Serif; display: inline-block; padding-top: 10px; }*/
.headerLogo2 {
    background-image: url(../../../images/dbplus_logo_white_large2.png);
    background-image: url(../../../images/header_txtBig.gif);
    background-image: url(../../../images/Virtual_Point_Of_Sale.png);
    margin-top: 18px;
}

.headerTimeWrap {
    position: absolute;
    display: inline-block;
    width: 110px;
    height: 65px;
    right: 20px;
    color: #299eda;
    font-family: Sans-Serif;
}

.headerTimeTime {
    position: absolute;
    display: inline-block;
    width: 80px;
    line-height: 20px;
    left: 0px;
    top: 3px;
    font-size: 17px;
}

.headerTimeTemp {
    position: absolute;
    display: inline-block;
    width: 30px;
    line-height: 20px;
    left: 80px;
    top: 3px;
    font-size: 18px;
    font-weight: bold;
}

.headerTimeDay {
    position: absolute;
    display: inline-block;
    width: 55px;
    line-height: 40px;
    left: 0px;
    top: 22px;
    font-size: 44px;
    font-weight: bold;
}

.headerTimeMonth {
    position: absolute;
    display: inline-block;
    width: 55px;
    line-height: 20px;
    left: 55px;
    top: 22px;
    font-size: 18px;
    font-weight: bold;
}

.headerTimeYear {
    position: absolute;
    display: inline-block;
    width: 55px;
    line-height: 20px;
    left: 55px;
    top: 40px;
    font-size: 17px;
    font-weight: bold;
}

.topNavButtons .leftButtons { /*margin-left: 47px;*/
}

.textLogo {
    color: White;
}

.tabContainer {
    padding: 25px 25px 25px 25px;
    border: 1px solid darkgrey;
    border-top: none;
    overflow: hidden;
}

.adminPanelWrap {
    border: 1px solid darkgrey;
}

.adminBreadcrumbDiv {
    color: White;
}

/*.imgLogo { background-image: url(../../../images/logo_new.jpg); height: 55px; }*/

.footer_wrap {
    /*background: url(../../../images/bg_footer2.jpg) repeat-x;
    background: darkgrey;*/
    background: linear-gradient(#3e3e3e, #696969);
}

.footerLogo_image {
    background-image: url(../../../images/VPOS_footer.png);
    margin: 10px 10px 0px 0px;
}

.RightTitle {
    color: #4484C1;
}

.RightTitle2 {
    color: #4484C1;
}

.RightTitleS {
    color: #4484C1;
    font-size: x-large;
}

.subtitle {
    /*color: White;*/
}

.subtitle2 {
    color: White;
}

.subtitleP {
    color: #4484C1;
}

.subtitleC {
    width: 200px;
    float: left;
}

.subHead {
    color: #4484C1;
    width: 100%;
}

.arial14 {
    /*color: White;*/
}

.arial14p {
    color: White;
}

.arial14n {
    color: White;
}

.arial14a {
    color: White;
}

.arial14acc {
    color: White;
}

.arial14L {
    /*color: White;*/
}

.arial14LP {
    /*color: White;*/
}
.errorMessage {
    font-family: Arial;
    font-size: 100%; 
    font-weight: bold;
    color: Red;
}

.content {
    /*float: left;*/
    width: 100%; 
}

.mainContent_Wide {
    /*float: left;*/
    width: 100%;
}

.mainContent_2 {
    width: 100%;
    padding: 0px 9% 0px 9%;
}

.payMidLabelTop {
    width: 350px;
    float: left; 
    padding-top: 8px;
    color: #4484C1;
}
.topMidLabel {
    width: 400px;
    float: left; 
    color: #4484C1;
}
.paymentInfoThin {
    float: left;
    width: 100%;
    font-family: Arial;
    font-size: 80%;
    /*color: White;*/
    margin: 0px 0px 5px 0px;
}
 

.paymentInfoThin .label {
    float: left;
    width: 200px;
    padding: 6px 0 0 0;
    font-size: 14px;
}
/*padding:6px 0 0 0;*/

.paymentInfoThin2 {
    color: White;
}

.paymentInfoThin3 {
    color: White;
}


.paymentInformation {
    /*color: White;*/
    font-size: 14px;
    width:100%;
}

.paymentInfoThinPOS {
    color: White;
}

.paymentInfoThinPOSPop {
    color: White;
}

.paymentInfoRCB {
    float: left;
    width: 100%;
    margin: 0px 0px 5px 0px;
}
    /* background-color:Yellow; */

    .paymentInfoRCB .label {
        float: left;
        width: 100px;
        padding: 3px 0 0 0;
        font-family: Arial;
        font-size: 80%;
        /*color: white;*/
        height: 18px;
        position: relative;
        top: 4px;
    }
    /*padding:6px 0 0 0; background-color:Blue; */

    .paymentInfoRCB .labelLong {
        float: left;
        width: 150px;
        padding: 3px 0 0 0;
        font-family: Arial;
        font-size: 80%;
        /*color: white;*/
        height: 18px;
        position: relative;
        top: 4px;
    }
/*padding:6px 0 0 0; background-color:Blue; */
.paymentInformation .label {
    float: left;
    width: 200px;
    padding: 3px 0 0 0;
}




.inputWrapRCBLong {
    float: left;
    width: 250px;
    padding: 3px 40px 0 0;
    font-family: Arial;
    font-size: 80%;
    color: White;
}
/* display:inline; background-color:Gray; */

.inputWrapRCBAmount {
    float: left;
    width: 140px;
    padding: 3px 0px 0 0;
    font-family: Arial;
    font-size: 80%;
    /*color: White;*/
}
/* display:inline; background-color:Aqua; */

.inputWrapRcbRight {
    float: left;
    width: 130px;
    font-family: Arial;
    font-size: 80%;
    /*color: White;*/
    text-align: right;
    position: relative;
    top: 7px;
}
/* display:inline; background-color:Orange; */



.inputWrapRCB {
    float: left;
    width: 180px;
    padding: 3px 40px 0 0;
    font-family: Arial;
    font-size: 80%;
    color: #1B1B1B;
}
/* display:inline; background-color:Orange; */

.textEntryRCB {
    float: left;
    width: 197px;
    padding: 2px 0 0 0;
}
/* background-color:Red; */

.textEntryAmountRCB {
    float: left;
    width: 130px;
    padding: 2px 0 0 0;
    text-align: right;
}
/* background-color:Fuchsia; */

.starReqRCB {
    color: Red;
}
/* width:10px; padding-left:4px; */

.textRCB {
    float: left;
    width: 346px;
    font-family: Arial;
    font-size: 80%;
    color: #1B1B1B;
    text-align: right;
    position: relative;
    top: 7px;
}
/* background-color:Green; */

.textModelRCB {
    float: left;
    width: 269px;
    font-family: Arial;
    font-size: 80%;
    color: #1B1B1B;
    text-align: right;
    position: relative;
    top: 5px;
    margin-right: 9px;
}

.textModelRCB_R {
    font-family: Arial;
    font-size: 80%;
    color: #1B1B1B;
    text-align: right;
    position: relative;
    margin-right: 7px;
}

.paymentInfoThinRCB {
    float: left;
    width: 100%;
    font-family: Arial;
    font-size: 80%;
    color: #1B1B1B;
    margin: 0px 0px 5px 0px;
}







.dtlSAP0 {
    /*color: White;*/
}

.dtlSAP1 {
    /*color: White;*/
}

.dtlSAP2 {
    /*color: White;*/
}

.dtlSAP3 {
    /*color: White;*/
}

.dtlSAP4 {
    /*color: White;*/
}

.dtlSapRc1 {
    /*color: White;*/
}

.dtlSapRc2 {
    /*color: White;*/
}

.dtlSapRc3 {
    /*color: White;*/
}

.dtlSapRc4 {
    /*color: White;*/
}

.dtlSapRc5 {
    /*color: White;*/
}

.dtlSAP1b {
    /*color: White;*/
}

.dtlSAP2b {
    /*color: White;*/
}

.dtlSAP3b {
    /*color: White;*/
}

.dtlItem {
    /*color: White;*/
}

.dtlItemShort {
    /*color: White;*/
}

.dtlAmount {
    /*color: White;*/
}

.dtlAmountRc {
    /*color: White;*/
}

.inputWrap {
    /*color: White;*/
}

.inputWrap2 {
    /*color: White;*/
}

.inputWrapShort {
    /*color: White;*/
}

.inputWrapShort2 {
    /*color: White;*/
}

.inputWrapShort3 {
    /*color: White;*/
}

.inputWrapLong {
    /*color: White;*/
    width: 460px;
}

.inputWrapLong2 {
    /*color: White;*/
    width:100% !important;
}

.inputWrapLong3 {
    /*color: White;*/
    float: left;
    width: 295px;
    display: inline-grid;
    font-family: Arial;
    font-size: 100%;
    color: #1B1B1B;
    padding: 3px 0 0 0;
}
.inputWrapLong4 {
    /*color: White;*/
    width: 400px;
    float: left;   
    display: inline;
    font-family: Arial;
    font-size: 100%;
    color: #1B1B1B;
    padding: 3px 0 0 0;
}

.inputWrapLongIndent {
    /*color: White;*/
}

.idTechModelWrap {
    /*color: White;*/
}

.searchEndDate {
    padding-left: 300px;
    float: left;
    padding-top: 15px;
}

.reportMaxDate {
    width: 500px;
    padding-left: 200px;
}


.radio {
    /*color: White;*/
}

.radioIndent {
    /*color: White;*/
    margin: 2px 0px 9px 200px;
}


.radio3 {
    /*color: White;*/
    float: left;
    margin: 2px 0px 9px 0px;
    font-family: Arial;
    font-size: small;
    width: 110px;
}

.radio3L {
    /*color: White;*/
    float: left;
    margin: 2px 0px 9px 0px;
    font-family: Arial;
    font-size: small;
    width: 220px;
}

.radioWrapp3 {
    float: left;
    width: 450px;
    margin: 0px 0 0 0;
}


.checkWrap {
    /*color: White;*/
}

.label2 {
    /*color: White;*/
}

.checkbox label {
    /*color: White;*/
}

.labelLong {
    /*color: White;*/
}

.lableWarning {
    font-family: Arial;
    font-size: 100%;
    font-weight: bold;
    color: orange;
}

.appendText {
    /*color: White;*/
    font-size: 100%;
}

.panelFront {
    background: #292929;
    background: transparent;
    background: radial-gradient(#3e3e3e, #292929 60%);
}

.panelBack {
    background: radial-gradient(#3e3e3e, #292929 60%);
}

.menuBtnStyle1 {
    background: linear-gradient(#4cccb5, #008069);
}

.menuBtnStyle2 {
    background: linear-gradient(#4cccb5, #008069);
}

.menuBtnStyle3 {
    background: linear-gradient(#535353, #1c1c1c);
}

.posCashierNameWrap {
    /*color: white;*/
}

.posAccountWrap {
    background: white;
    border: none;
    padding: 2px;
    color: Black;
    background: radial-gradient(#fff 50%, #e9e9e9 90%);
}

.posItemsWrap {
    background: white;
    border: none;
    background: radial-gradient(#fff 50%, #e9e9e9 90%);
}

.posProductCategoryWrap {
    border: none;
    padding: 3px;
}

.btnProduct {
    background-color: #9eda29;
    color: #494949;
    background-color: #0099F6;
    color: #e9e9e9;
    background: linear-gradient(#4cb7f8, #006bac);
}

.btnCategory {
    background-color: #6529da;
    color: #e9e9e9;
    background-color: #299eda;
    color: White;
    background: linear-gradient(#4cccb5, #008069);
}

.breadcrumbs {
    color: #0099F6;
    color: white;
}

.lblCurrentPage {
    color: #0099F6 !important;
    color: white !important;
}

.btnPage {
    background-color: #da299e;
    color: white;
    background: linear-gradient(#fffb8e, #88ac45);
    color: #444;
    background: linear-gradient(#7e7e7e, #3e3e3e);
    color: White;
}

.posPaymentItemsWrap {
    border: none;
    padding: 1px;
    background: white;
}

.paymentInfoThinPOS .textEntry {
    border: none;
    padding: 2px;
}


.textEntry3 {
    float: left;
    width: 160px;
    padding-top: 2px;
}

.btn {
    /*background: linear-gradient(#32c5ab, #008069);
    background: linear-gradient(#4cb7f8, #006bac);
    color: White;
    background-size: 1px 100% !important;*/
}

.posBtnCancel {
    background: linear-gradient(#ff4e4c, #b22927);
}

.posBtnDone {
    background: linear-gradient(#7e7e7e, #3e3e3e) !important;
    background: linear-gradient(#00ff00, #006600) !important;
    background-size: 1px 100% !important;
    text-shadow: -1px 1px 3px gray;
}

.posCaratR {
    background-image: url(../../../images/carat-r-white.png);
    background-color: #00b796;
}

.posCaratD {
    background-image: url(../../../images/carat-d-white.png);
    background-color: #00b796;
}

.posBtnDelete {
    background-image: url(../../../images/delete-red.png);
    background-color: white;
    border: 2px solid red;
}

.posBtnEdit {
    background-image: url(../../../images/edit-red.png);
    background-color: white;
    border: 2px solid red;
}

.posCartScrollUp {
    background: linear-gradient(#7e7e7e, #3e3e3e);
    border-right: 1px solid #333;
}

.posCartScrollDown {
    background: linear-gradient(#7e7e7e, #3e3e3e);
    border-left: 1px solid #333;
}

.posDiscountProductNameWrap {
    color: #ddd;
    border-bottom: 1px solid #ddd;
}

.posTxtInputWrap {
    background-color: #bebebe;
}

.posTxtInputField {
    background-color: #bebebe;
}

.posTxtInputFieldInactive {
    background-color: #bebebe;
}

.posTxtInputSearchBtn {
    border-left: 1px solid white;
    background-image: url(../../../images/search-white.png);
}

.numpadToggleLargest {
    background-color: #949494;
    background-image: url(../../../images/grid-white.png);
}

    .numpadToggleLargest:hover {
        background-color: #a9a9a9;
    }

.numpadToggleLargestInactive {
    background-color: #bebebe;
    background-image: url(../../../images/grid-white.png);
}

.posPaymentPopWinOpacity {
    background-color: Gray;
}

.posPaymentPopWinOuter {
    background-color: darkgrey;
    border: 1px solid #7e7e7e;
    box-shadow: 0px 0px 50px grey;
    background: linear-gradient(#696969 0px, #1c1c1c 40px);
    color: #299eda;
}

.posPaymentPopWinInner {
    background-color: #292929;
    color: White;
    background: radial-gradient(#696969, #292929);
}

.posPopWindowClose {
    color: #299eda;
    color: #0099f6;
    color: White;
    text-decoration: underline;
}

.posConfirmButton {
    background-color: Red;
    color: white;
    background: linear-gradient(#32c5ab, #008069); /*border: 1px solid #555;*/
    box-shadow: 1px 1px 4px #333;
}

.posConfirmButtonWrap {
    background-color: #bebebe; /*background: linear-gradient(#bebebe, #a9a9a9);*/
    background-color: rgba(190,190,190,0.3);
}

.posConfirmBoxConfirmIcon {
    background-image: url(../../../images/confirm_icon_small_white.png);
}

.posConfirmBoxAlertIcon {
    background-image: url(../../../images/alert_icon_small_white.png);
}

.posBtnRoutingImage {
    background-image: url(../../../images/info-white.png);
}

.posPopBtn {
    background: linear-gradient(#7e7e7e, #3e3e3e);
    color: White;
    box-shadow: 1px 1px 4px #333;
}

    .posPopBtn:hover {
        background-color: transparent;
    }

.posPopBtnSubmit {
    background-color: red;
    background: linear-gradient(#32c5ab, #008069);
    color: White;
    background: linear-gradient(#32c5ab, #008069); /*border: 1px solid #555;*/
    box-shadow: 1px 1px 4px #333;
}

.posPopBtnAccept {
    background-color: red;
    background: linear-gradient(#32c5ab, #008069);
    color: White;
}

.posPopBtnSwipe {
    background-color: Orange;
    color: White;
}

.posPopBtnProcessCC {
    background-color: red;
    color: White;
}

.posCardAmount {
    background-color: #bebebe;
}

.posSearchFilters {
    color: White;
    background-color: #8ec424;
    background-color: #299eda;
    border: 1px solid #d4d4d4;
}

.posSearchFilterItemSelected {
    background-color: #7eae20;
    background-color: #207eae;
}

.gridModuleHeaderRow {
    background-color: #a9a9a9;
    color: Black;
    cursor: pointer;
    height: 40px;
}

.gridModuleHeaderItem {
    border: 2px solid white;
}

.gridModuleRowItem:hover {
    background-color: #a9a9a9;
    background-color: rgba(233, 233, 233, 0.3);
}

.gridModuleOption {
    background-color: #949494;
    background-color: rgba(212, 212, 212, 0.2);
}

.tableOptionStyle1 {
    background: linear-gradient(#32c5ab, #008069);
    box-shadow: 1px 1px 4px #333;
    color: White;
}

.tableOptionStyle2 {
    background: linear-gradient(#7e7e7e, #3e3e3e);
    box-shadow: 1px 1px 4px #333;
    color: White;
}

.tableOptionStyle1:hover {
    background: linear-gradient(#66d3c0, #008069);
}

.tableOptionStyle2:hover {
    background: linear-gradient(#949494, #3e3e3e);
}

.btnBackToPos {
    color: white;
    background: linear-gradient(#32c5ab, #008069);
    background: linear-gradient(#4cb7f8, #006bac);
    box-shadow: 1px 1px 4px #333;
}

.cartPreview {
    background: white;
    border: 1px solid grey;
}

ul.mainList {
    padding-left: 20px;
}

    ul.mainList li.list {
        color: #ddd;
        background: none;
        list-style: square;
        padding-left: 0px;
    }

        ul.mainList li.list a {
            color: rgba(0, 0, 0, 0.5);
            /*color: White;*/
        }

.btnCancel {
    background: linear-gradient(#ff4e4c, #b22927);
    color: White;
}

.btnGeneral {
    background: linear-gradient(#69bbe5, #1c6e98);
    color: White;
}

.btnAdd {
    background: linear-gradient(#4cb7f8, #006bac);
    color: White;
}

.btnReset {
    background: linear-gradient(#7e7e7e, #3e3e3e);
    color: White;
}

.btnSubmit {
    background: linear-gradient(#00ff00, #006600);
    color: White;
}

.btnDtlPlus {
    background-image: url(../../../images/btnPlusBrightBlueTransparent.png);
}

.bulletArrow {
    background-image: url(../../../images/bullet_arrow_white_transparent.png);
}

.rightLinks a {
    /*color: White;*/
}

.arialBlue_12 {
    color: #299eda;
}

.arialBlue_12_ext {
    color: #299eda;
    /*padding-left: 170px;*/
}

.globalTextHighlight {
    color: #9eda29;
}


.monthWrap {
    float: left;
    width: 130px;
    text-align: left;
}

.yearWrap {
    float: left;
    width: 135px;
    text-align: left;
}

.loginLink {
    color: #44b0e3;
}

.generalLink {
    color: #44b0e3;
}


.textEntry {
    float: left;
    width: 210px;
    padding-top: 2px;
    height: 33px;
    font-size: 16px;
    padding-left: 5px;
}

.textEntryLong {
    float: left;
    width: 255px;
    padding-top: 2px;
    height: 35px;
    font-size: 16px;
    padding-left: 5px;
}

.rightButtons {
    text-align: right;
    padding-top: 20px;
    padding-bottom: 15px;
    width: 100%;
}


.funcButtonInline {
    padding: 9px 0px;
}

.radioBlankForCB {
    float: left;
    margin: 12px 5px 9px 0px;
    font-family: Arial;
    font-size: small;
    color: #1B1B1B;
    width: 17px;
}


.radioBlankIndentForCB {
    float: left;
    margin: 12px 5px 9px 200px;
    font-family: Arial;
    font-size: small;
    color: #1B1B1B;
    width: 17px;
}

.radioBlankIndent {
    float: left;
    margin: 2px 5px 9px 200px;
    font-family: Arial;
    font-size: small;
    color: #1B1B1B;
    width: 17px;
}

.chkImgRadioWrap {
    width: 100px;
    float: left;
    display: inline;
    font-family: Arial;
    /*font-size: 80%;*/
    /*color: white;*/
    padding: 5px 0 0 0;
}




.cashDiscountWrapp {
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
    display: inline;
    border-style: ridge;
    border-width: 2px;
    padding-left: 10px;
    width: 650px;
}

.cardBrand {
    width: 210px;
    float: left;
    vertical-align: bottom;
    margin-top: 12px;
    padding-left: 30px;
}


.RadPicker {
    vertical-align: middle;
    display: inline-block !important;
    /*height: 0px !important;
    margin-top: -36px !important;*/
}


.quickBarWrap {
    float: left;
    width: 100%;
    display: inline;
}

.quickBarItemWrap {
    float: left;
    width: 16%;
    font-family: Arial;
    font-size: 80%;
    /*color: White;*/
    margin: 0px 0px 5px 0px;
}

.quickBarButtonWrap {
    float: right;
    font-family: Arial;
    font-size: 80%;
    color: White;
    margin: 20px 0px 5px 0px;
}

.quickBarInputWrap {
    color: White;
    margin-top: 3px;
}

.NavButton {
    background: none;
    color: rgba(0, 0, 0, 0.5);
    border: none;
    padding: 0 !important;
    font: inherit;
    /*border is optional*/
    /*border-bottom: 1px solid #444;*/
    cursor: pointer;
}
.NavPaddingLR{
    padding-right:0.5rem;
    padding-left:0.5rem;
}
.Main_BottomPanel {
    width: 100%;
    background-color: rgba(248, 249, 250, 0.95);
}

@media only screen and (max-width: 991px) {
    .Main_LeftAndRightPanel .Main_LeftPanel .middleBg {
        /*background: none;*/
        /*padding: 10px;*/
        padding-left: 5px;
    }
}


.popupFrame {
    overflow: hidden;
    font: normal 16px "Segoe UI",Arial;
}

/*Login page*/


/*<style >*/



:root {
    --input-padding-x: 1.5rem;
    --input-padding-y: .75rem;
}

body {
    background: #f8f9fa;
}

.card-signin {
    border: 0;
    border-radius: 1rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}

.card-signin .card-title {
    margin-bottom: 2rem;
    font-weight: 300;
    font-size: 1.5rem;
}

.card-signin .card-body {
    padding: 2rem;
}

.card-main {
    border: 0;
    border-radius: 0.5rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
    background-color: rgba(245, 245, 245,0.95);
}

.card-main .card-title {
    margin-bottom: 2rem;
    font-weight: 300;
    font-size: 1.5rem;
}

.card-main .card-body {
    padding: 2rem;
}





.form-signin {
    width: 100%;
}

    .form-signin .btn {
        font-size: 80%;
        border-radius: 0.5rem;
        letter-spacing: .1rem;
        font-weight: bold;
        padding: 1rem;
        transition: all 0.2s;
    }

.form-label-group {
    position: relative;
    margin-bottom: 1rem;
}

    .form-label-group input {
        height: auto;
        border-radius: 0.5rem;
    }

    .form-label-group > input,
    .form-label-group > label {
        padding: var(--input-padding-y) var(--input-padding-x);
    }

    .form-label-group > label {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        margin-bottom: 0;
        /* Override default `<label>` margin */
        line-height: 1.5;
        color: #495057;
        border: 1px solid transparent;
        border-radius: .25rem;
        transition: all .1s ease-in-out;
    }

    .form-label-group input::-webkit-input-placeholder {
        color: transparent;
    }

    .form-label-group input:-ms-input-placeholder {
        color: transparent;
    }

    .form-label-group input::-ms-input-placeholder {
        color: transparent;
    }

    .form-label-group input::-moz-placeholder {
        color: transparent;
    }

    .form-label-group input::placeholder {
        color: transparent;
    }

    .form-label-group input:not(:placeholder-shown) {
        padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
        padding-bottom: calc(var(--input-padding-y) / 3);
    }

        .form-label-group input:not(:placeholder-shown) ~ label {
            padding-top: calc(var(--input-padding-y) / 3);
            padding-bottom: calc(var(--input-padding-y) / 3);
            font-size: 12px;
            color: #777;
        }

.btn-google {
    color: white;
    background-color: #ea4335;
}

.btn-facebook {
    color: white;
    background-color: #3b5998;
}

.g-recaptcha {
    transform: scale(1);
    transform-origin: 0 0;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}


/* Fallback for Edge
-------------------------------------------------- */

@supports (-ms-ime-align: auto) {
    .form-label-group > label {
        display: none;
    }

    .form-label-group input::-ms-input-placeholder {
        color: #777;
    }
}

/* Fallback for IE
-------------------------------------------------- */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .form-label-group > label {
        display: none;
    }

    .form-label-group input:-ms-input-placeholder {
        color: #777;
    }
}

/* Override Telerik ----------------------------- */

.RadTabStrip_Black {
    background: darkgrey;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}


.rwControlButtons {
    border: 0px !important;
}

.RadWindow_Metro table.rwTitlebarControls em {
    text-transform: inherit !important;
}

.RadWindow_Metro .rwTopLeft, .RadWindow_Metro .rwTopRight, .RadWindow_Metro .rwTitlebar, .RadWindow_Metro .rwTopResize {
    background: #4683c0 !important;
}

.RadWindow_Metro .rwControlButtons a {
    background-color: #4683c0 !important;
    border: #4683c0 !important;
}
.RadGrid_MetroTouch .rgHeader .rgSortAsc {
    width: 10px !important;
    margin: 8px 5px 0 2px !important;
}
.RadGrid_MetroTouch .rgHeader .rgSortDesc {
    width: 10px !important;
    margin: 8px 5px 0 2px !important;
}
.RadGrid_MetroTouch .rgMasterTable {
    line-height: 24px  !important;
}

.RadGrid_MetroTouch .rgFilter {
    width: 28px !important;
    height: 29px !important;
    background-position: -12px -3512px !important;
    border: 1px solid #cdcdcd !important;
}

.RadGrid_MetroTouch .rgRow .btn-primary {
    color: #fff;
    background-color: #4484C1;
}
    .RadGrid_MetroTouch .rgRow .btn-primary:hover {
        color: #fff;
        background-color: #0069d9;
        border-color: #0062cc;
    }
.RadGrid_MetroTouch .rgAltRow .btn-primary {
    color: #fff;
    background-color: #4484C1;
}
    .RadGrid_MetroTouch .rgAltRow .btn-primary:hover {
        color: #fff;
        background-color: #0069d9;
        border-color: #0062cc;
    }


.RadCalendar_MetroTouch caption {
    background-color: white !important;
}

.btn-primary {
    border-color: #4484C1;
    background-color: #4484C1;
}
/* Endregion Override Telerik ----------------------------- */



/* Override Bootstrap 4 ----------------------------- */
              
.colSearchConditions {
    min-width: 175px;
} 

.rowItem {
    align-items: center;
    min-width: max-content;
}

.rowCCDetail {
    margin-bottom:0.2rem;
}

@media (min-width: 576px) {
    .card-columns {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
        orphans: 1;
        widows: 1;
    }
    .colSearchBtns {
        min-width: 420px;
    }
}
@media (min-width: 992px) {
    .card-columns {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
        orphans: 1;
        widows: 1;
    }   
}
@media (min-width: 1900px) {
    .card-columns {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
        orphans: 1;
        widows: 1;
    }         
}



/* Endregion Bootstrap 4 ----------------------------- */


/*</style >*/